.container{
  max-width: 1200px;
  box-sizing: content-box;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
}
.button{
  border-radius: 40px;
  background: $mainColor;
  font-family: 'Montserrat', sans-serif;
  cursor: pointer;
  &--nav{
    font-weight: 700;
    font-size: 15px;
    line-height: 15px;
    color: #FFFFFF;
    padding: 11px 30px;
    border: 2px solid $mainColor;
  }
  &--large{
    padding: 13px 29px;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    color: #FFFFFF;
    border: 2px solid $mainColor;
  }
  &--nav:hover, &--large:hover{
    background-color: white;
    color: $mainColor;
  }
}

.svg-sprites{
  display: none;
}
